Source: debian-br-cdd-themes
Section: gnome
Priority: optional
Maintainer: Debian-BR-CDD Team <debian-br-cdd@listas.cipsga.org.br>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: gdm-theme-debian-br-cdd
Architecture: all
Depends: gdm (>> 2.4)
Description: Debian-BR-CDD GDM Theme
 This theme was built by the Debian-BR-CDD project to be used in GDM as
 default login theme.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: gnome-theme-debian-br-cdd
Architecture: all
Depends: gnome-icon-theme-debian-br-cdd
Description: Debian-BR-CDD GNOME Theme
 This theme was built by the Debian-BR-CDD project to be used in 
 GNOME as default theme.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: gnome-icon-theme-debian-br-cdd
Architecture: all
Conflicts: gtk2-engines-debian-br-cdd
Depends: gnome-icon-theme-gartoon
Description: Debian-BR-CDD Icon Theme
 This theme was built by the Debian-BR-CDD project to be used in 
 GNOME as default icon theme.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: icewm-theme-debian-br-cdd
Architecture: all
Depends: icewm-common (>= 1.2.6)
Description: Debian-BR-CDD Icewm Theme
 This theme was built by the Debian-BR-CDD project to be used in Icewm as
 default theme.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: grub-theme-debian-br-cdd
Architecture: all
Depends: grub (>= 0.95+cvs20040624-10)
Description: Debian-BR-CDD GRUB Theme
 This theme was built by the Debian-BR-CDD project to be used as GRUB's 
 default splash background.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

